RubyGems Navigation menu

db-postgres 0.5.2

Ruby FFI bindings for libpq C interface.

版本列表:

  1. 0.7.0 - October 04, 2021 (14.0 KB) signed
  2. 0.6.0 - May 23, 2021 (10.0 KB)
  3. 0.5.3 - April 04, 2021 (10.0 KB)
  4. 0.5.2 - April 04, 2021 (10.0 KB)
  5. 0.5.1 - April 04, 2021 (10.0 KB)
显示所有 (17 个版本)

Runtime 依赖关系 (3):

Development 依赖关系 (5):

所有者:

Pushed by:

作者:

  • Samuel Williams

SHA 256 checksum:

477d1e4468891c276778efa9f3058bab93e22883f1724dd43ce0deaa882b568d

下载总次数 9,978

这个版本 565

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.5

相关链接: